<template>
   <Layout>
       <h>Page not found. Page link does not exist</h>
       <g-link class="nav__link btn" to="/">Home</g-link>
   </Layout>
</template>

<script>
export default {
  metaInfo: {
    title: '404 not found. Page does not exist'
  }
}
</script>

<style>

.btn {
@apply bg-blue-500 text-white font-bold py-2 px-4 rounded
}
.btn:hover{
  @apply bg-blue-700
}

</style>